// HIP 72940/HD 131399
// http://exoplanet.eu/catalog/hd_131399a_b/
// http://www.openexoplanetcatalogue.com/planet/HD%20131399%20Ab/
// https://de.wikipedia.org/wiki/HD_131399_Ab
// 2016.07.28 02:18:27

// Put in 'addons\catalogs\planets'

Star "HD 131399 A"
{
    ParentBody  "HD 131399"
    Class       "A1V"
    
    MassSol     1.820
    
    AppMagn     7.07
    Teff        9300

    Age         0.016
    
    Orbit
    {
        SemiMajorAxis   161.64
        Period          3556
        Inclination     0
        Eccentricity    0
        AscendingNode   0
        MeanAnomaly     0
        ArgOfPericen    35      // Fictiv
        RefPlane        "ExtraSolar"
    }
}

Barycenter  "HD 131399 BC"
{
    ParentBody  "HD 131399"
    
    MassSol     1.56
    
    Orbit
    {
        SemiMajorAxis   188.52
        Period          3556
        Inclination     0
        Eccentricity    0
        AscendingNode   0
        MeanAnomaly     0
        ArgOfPericen    215     // Fictiv
        RefPlane        "ExtraSolar"
    }
}

Star "HD 131399 B"
{
    ParentBody  "HD 131399 BC"
    Class       "G"
    
    MassSol     0.960
    
    Teff        5700
    
    Orbit
    {
        SemiMajorAxis   2.88
        Period          16.445
        Inclination     0
        Eccentricity    0
        AscendingNode   0
        MeanAnomaly     0
        ArgOfPericen    0
        RefPlane        "ExtraSolar"
    }
}

Star "HD 131399 C"
{
    ParentBody  "HD 131399 BC"
    Class       "K"
    
    MassSol     0.600
    
    Teff        4400
    
    Orbit
    {
        SemiMajorAxis   4.62
        Period          16.445
        Inclination     0
        Eccentricity    0
        AscendingNode   0
        MeanAnomaly     0
        ArgOfPericen    180
        RefPlane        "ExtraSolar"
    }
}

Planet "HD 131399 Ab"
{
    ParentBody  "HD 131399 A"
    
    Mass        1272
    
    DiscMethod  "Imaging"
    DiscDate    "2016"
    Updated     "2016.07.09"

    //Temperature 850
    
    Surface
    {
        lavaCoverYoung  1.042131    // 850 Kelvin  :D 
    }
    
    Orbit
    {
        SemiMajorAxis   80
        Period          550
        Inclination     40
        Eccentricity    0.35
        MeanAnomaly     -154        // Fictiv
        RefPlane        "ExtraSolar"
    }
}

